langcode: en
status: true
dependencies: {  }
name: 3_2_50_440x293
label: '3:2 50% (440x293)'
effects:
  c8af7dce-3219-453b-8490-2aa91bff4f63:
    uuid: c8af7dce-3219-453b-8490-2aa91bff4f63
    id: image_scale_and_crop
    weight: 1
    data:
      width: 220
      height: 147
      anchor: center-center
  5b74503c-7adf-4f7d-b459-3c53f7b4e13e:
    uuid: 5b74503c-7adf-4f7d-b459-3c53f7b4e13e
    id: image_convert
    weight: 2
    data:
      extension: webp
